<%if(photos.length){%>
<div class="col-md-10 item-content-view">
    <h4 class="list-group-item-heading"><%=title%></h4>
    <p class="list-group-item-text shortDesc"><%=shortDesc%></p>
    <p class="list-group-item-text longDesc"><%=longDesc%></p>
</div>
<div class="col-md-2 item-content-view">
    <img src="<%= photos[0].image%>"/>
</div>
<%}else{%>
<div class="col-md-12 item-content-view">
    <h4 class="list-group-item-heading"><%=title%></h4>
    <p class="list-group-item-text shortDesc"><%=shortDesc%></p>
    <p class="list-group-item-text longDesc"><%=longDesc%></p>
</div>
<%}%>

<div style="clear: both "></div>
<div class="item-btns">
    <a class="btn btn-danger left"><%=labels.delete%></a>
     <a class="btn btn-default left"><%=labels.edit%></a>
</div>
<div style="clear: both "></div>